@charset "shift_jis";
/* CSS Document */

#newsTitle{  width: 100%; margin:0 0 15px 0;}
#galleryTitle{  width: 100%; margin:20px 0 15px 0;}
#newsTitle h2,#galleryTitle h2{ float:left; margin:0!important;}
h2{ margin:0 0 12px 0; }
#newsTitle a,#galleryTitle a{ float:right; padding:8px 0 0 0;}

#mainVisual{  max-width: 980px; margin: 0 auto 30px auto;}
#mainVisual img{ width: 100%; height: auto;}
#newsBanner{ margin:0 0 15px 0;}

section#siteinfo div{ display: -webkit-flex; display: flex; -webkit-justify-content: space-between; justify-content: space-between; flex-wrap: wrap;}

.newsArea{ width:32%; margin:0 0 15px;}
.newsArea img { width: 100%; height: auto;}
h3{ font-weight:bold; margin:6px 0 0 0;}
h3 img{ margin:0 3px 0 0; width: 32px!important; height: auto;}
.newsArea p {font-size:85%; line-height:130%; margin:5px 0 0 0 ;}
.contentsPix{ padding:5px; background:#D6D6D6;}

@media screen and (max-width: 460px) {
.newsArea{ width:49%; margin:0 0 15px;}
}

#topBanner{ width: 100%; margin:13px 0 0 0; background:#EFEFEF; padding:0;}
#topBanner ul{ padding:10px; display: -webkit-flex; display: flex; -webkit-justify-content: space-between; justify-content: space-between; flex-wrap: wrap;}
#topBanner ul li{ margin:2px 0;}
@media screen and (max-width: 980px) {
#topBanner{ width: 100%; max-width: initial; margin:13px 0 0 0; background:#EFEFEF; padding:0;}
#topBanner ul{ display: -webkit-flex; display: flex; -webkit-justify-content: space-between; justify-content: space-between; flex-wrap: wrap;}
#topBanner ul li{ margin:6px 0; float: none!important; padding:0; line-height:0%; width: 32.5%;}
#topBanner ul::after{ content:""; display: block; width:32.5%;}
#topBanner ul li img{ width: 100%; height: auto;}
}
@media screen and (max-width: 460px) {
#topBanner ul li{ margin:6px 0; float: none!important; padding:0; line-height:0%; width: 32.5%;}
#topBanner ul::after{ content:""; display: block; width:32.5%;}
}

ul#rssFeed{ margin:10px 0 -2px 0;}
ul#rssFeed li{ font-size:85%; margin:0 0 0px 0; background:url(../common/img/arrow.gif) no-repeat left 6px; padding:0 0 0 10px;}

div#feed{ margin:0px 0 0 0; width:100%; display: -webkit-flex; display: flex; -webkit-justify-content: space-between; justify-content: space-between; flex-wrap: wrap;}
div#feed div{ width:32%; margin:0 0 10px;}
div#feed img{ border:#EFEFEF 1px solid; padding:2px; width: 100%; height: auto;}
div#feed a:hover{ border:none!important; text-decoration:underline!important; color:#666;}
div#feed h3{ font-size:85%!important; margin:5px 0 0 0!important; font-weight:normal!important;}

div#gallery{  margin:0px 0 0 0; width:100%; display: -webkit-flex; display: flex; -webkit-justify-content: space-between; justify-content: space-between; flex-wrap: wrap;}
div#gallery div{ width:32%; margin:0 0 10px;}
div#gallery img{ border:#EFEFEF 1px solid; padding:2px; width: 100%; height: auto;}
div#gallery a:hover{ border:none!important; text-decoration:underline!important; color:#666;}
div#gallery h3{ font-size:85%!important; margin:5px 0 0 0!important; width:210px; font-weight:normal!important;}

@media screen and (max-width: 460px) {
div#feed div{ width:48%; margin:0 0 10px;}
div#gallery div{ width:48%; margin:0 0 10px;}	
}

#specon{ margin:30px 0 0 0; padding:0 0 40px 0;}
#specon ul{  width: 100%; display: -webkit-flex; display: flex; -webkit-justify-content: space-between; justify-content: space-between; flex-wrap: wrap;}
#specon ul li{ height:auto; margin:0 15px 15px 0;}
#specon ul li img{ width: 100%; height: auto;}
@media screen and (max-width: 980px) {
#specon ul{ width: 100%; display: -webkit-flex; display: flex; -webkit-justify-content: space-between; justify-content: space-between; flex-wrap: wrap;}
#specon ul li{ width: 100%; margin:0 0 15px 0;}
#specon ul li:nth-of-type(1) { width: 48%; }
#specon ul li:nth-of-type(2) { width: 48%; }
#specon ul li img{ max-width: initial; width: 100%; height: auto;}
}
@media screen and (max-width: 460px) {
#specon ul li:nth-of-type(1) { width: 100%; }
#specon ul li:nth-of-type(2) { width: 100%; }
}

#insta{ margin:30px 0; width:700px;}
.simply-scroll-container { position:relative; }
.simply-scroll-clip { position:relative; overflow:hidden; }
.simply-scroll-list { margin:0; padding:0; overflow:hidden; }
.simply-scroll-list li { float:left; width:150px; height:150px; margin:0; padding:0; list-style:none; }